.user-directory-form-wrapper {
  margin: 1rem;
  width: calc(100% - 2rem - 4px);
  display: flex;
  align-items: flex-end;
  flex-direction: column;
  border: 2px solid black;

  .user-directory-form {
    display: flex;
    flex-direction: column;
    width: 100%;

    label {
      padding: 1rem;

      input {
        margin-left: 1rem;
      }
    }

    .radio-select-wrapper {
      padding: 1rem;
    }
  }

  .form-actions-wrapper {
    button {
      margin: 0.5rem;
      color: white;
      background-color: #31303a;
      padding: 0.5rem;
      outline: none;
      border: none;
      border-radius: 0.25rem;

      &:hover {
        transition-duration: 300ms;
        cursor: pointer;
        opacity: 0.8;
      }
    }

    .button-cancel {
      background-color: rgb(150, 0, 0);
    }

    .button-save {
      background-color: rgb(0, 150, 0)
    }
  }
}